.footer2 .dealersolutions {
	padding-left: 0;
}

.keyperson .key-personnel-photo {
	width: 90px;
	padding-right: 15px;
}

.keyperson .key-personnel-description {
	padding-top: 5px;
}

.nav-justified.nav-tabs li a, .nav-justified.nav-tabs li a.active, .nav-justified.nav-tabs li a:focus {
	font-size: 11px;
}

.sidebar_location_title { 
	text-transform: capitalize !important; 
}

.content-inner article img {
	width: auto;
}